PT BIA - Feature #2152

Payroll Administration - File Premi Binamarga - Report Premi Binamarga

05/04/2023 02:44 PM - fernando sergio rumbayan

Status: Closed Start date: 05/04/2023
Priority: Normal Due date: 05/12/2023
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Shofwan,

Sof tolong buatkan report Premi Binamarga sesuai dengan Excel dibawah,
1. Report satu Employee untuk satu bulan

2. Report semua employee dalam satu bulan seperti Excel dibawah ini
Report ID & Menu ID

1. REPTALLPREMIBINAMARGA - CRPTPREMIALLBINAMARGA

2. REPTDATAPREMIBINAMARGA - CRPTPREMIDATABINAMARGA

Port :http://hris-bia-dev.minovais.com:11137/

Terima Kasih..

History

#1 - 05/08/2023 09:46 AM - Kezia Pawitra Yulianti
- Due date set to 05/12/2023

- Status changed from New to Assigned

#2 - 05/08/2023 02:50 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear nando, report premi binamarga sudah di deploy, silahkan ditesing.

SP & RDL = RPTPREMIBINAMARGA & RPTPREMIBINAMARGABULANAN

#3 - 05/30/2023 04:41 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

REPORT PREMIBINAMARGA .xIsx 11.5 KB 05/04/2023

07/05/2025

fernando sergio rumbayan
